Commits

Michael Granger  committed 20d86c7

Bump the patch version, update history.

  • Participants
  • Parent commits 840f17c

Comments (0)

Files changed (2)

File History.rdoc

+== v0.34.1 [2012-12-04] Michael Granger <ged@FaerieMUD.org>
+
+- Ensure the ZMQ context is closed when Handler#run exits.
+
+
 == v0.34.0 [2012-10-17] Michael Granger <ged@FaerieMUD.org>
 
 - Fix the multiple-server case in 'm2sh.rb start'

File lib/mongrel2.rb

 	abort "\n\n>>> Mongrel2 requires Ruby 1.9.2 or later. <<<\n\n" if RUBY_VERSION < '1.9.2'
 
 	# Library version constant
-	VERSION = '0.34.0'
+	VERSION = '0.34.1'
 
 	# Version-control revision constant
 	REVISION = %q$Revision$